@media only screen and (min-width:800px) and (max-width:2500px){
   	 #ocultarsecc2{display:none;}
   	 div#ajustarimgdominios1 {
   	     display:none;}
   	#ocultartitulo {
    display: none;}
}

@media only screen and (min-width:1700px) and (max-width:2500px){
   	#pageExperiencia .secc-contenido .pagina .contimg {width: 100%!important; height: 350px!important;} 
   	#footermovil{display:none;}
   	a.btnllegar{display:none;}
   	.ocultarsecc{display:none;}
}


@media only screen and (min-width:1500px) and (max-width:1800px){
    .img_desa {height: 240px;}
}

@media only screen and (min-width:1447px) and (max-width:2500px){
    a.btnllegar{display:none;}
     #footermovil{display:none;}
    .masservices{display:none;}
	.container{width:87%;}
	header .abajo .contmenu{margin-right:15px;}
	header .infotel{font-size:15px;}
	#pageHome .secc-ofrecemos .div-tit {margin-top: 45px;}
	#pageHome .secc-ofrecemos .cont-titulo {height: 470px;}
	#pageHome .secc-ofrecemos {padding-bottom: 2%;}
	.navbar-default .navbar-nav > li > a{padding:8px 16px 18px;font-size:15px;}
	#carru-ofrecemos .descrip{padding-left:24px;padding-right:0vw;}
	#carru-ofrecemos .precio{padding-right:65px; padding: 5px 40px;}
	#pageHome .secc-desarrollado{padding:3% 0 4%;}
	.botonservice2 {width: 100%;}
	.botonservice3 {width: 100%;}
	.normal2 {font-size: 38px!important;}
	#pageHome .secc-testimonios .conttit h2 {font-size: 38px!important;}
	footer .suscrip .cont-titulo h2 {font-size: 3em;}
	#pageHome .secc-desarrollado .texto{margin-bottom:20px;}
	#pageHome .secc-desarrollado ul.tabs li{font-size:15px;}
	.resunoticia .tit h3{font-size:19px;}
	.resunoticia .texto{font-size:16px;}
	footer .textoconfianza h3{font-size:24px;}
	#pageCotizar .secc-informacion .cont-formulario{background-size:100%;}
	.form-contacto label{font-size:15px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li{padding:3px 0px 30px;}
	footer .datosubicacion .azul {font-size: 15px;}
	footer .datosubicacion .informacion .contbtn {font-size: 12px;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .btnAzul {width: 62%; margin-top: -27px!important;}
	.volverbtn a.ajustarwhat {font-size: 18px!important;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .precio p:nth-child(2) {font-size: 30px;}
	footer .datosubicacion .informacion { padding: 0 20px;}
	#pageDisenoWeb .secc-ofrecemos .contenla a { font-size: 19px;}
	a.opacidadover.blue {  font-size: 30px;}
	.form-contacto {  margin-bottom: 30px;}
	img.unir2 {height: 820px!important;}
	.infoprec .mt25 {margin-top: 0px!important;}
	.infoprec .mt20 {margin-top: 0px!important;}
	#pageExperiencia .secc-contenido .pagina .conttit h3 {  font-size: 18px;}
	.resunoticia .informacion {height: 450px;}
	#imgPrincipal {height: 316px;  padding-bottom: 100px; padding-top: 100px;}
}
@media only screen and (min-width:1500px) and (max-width:1700px){
     #footermovil{display:none;}
    #carru-ofrecemos{margin-top: 0px!important; }
    a.btnllegar{display:none;}
    img.w90.alturaimgg {
    height: 210px;}
    a#promociondominios {
    width: 320px;}
    .navbar-default .navbar-nav > li > a{font-size:14px!important}
}

@media only screen and (min-width:1367px) and (max-width:1446px){
    a.btnllegar{display:none;}
     #footermovil{display:none;}
    .masservices{display:none;}
	.container{width:87%;}
	body{font-size:17px;}
	header .abajo .contmenu{margin-right:15px;}
	header .infotel{font-size:13px;}
	header .contimg img{height:55px;}
	#menutop > li > a{padding:0px 13px;font-size:15px;}
	.navbar-default .navbar-nav > li > a{padding:8px 10px 18px;font-size:14px;}
	#carru-ofrecemos .descrip{padding-left:24px;padding-right:0vw;}
	#carru-ofrecemos .precio{padding-right:50px;}
	#pageHome .secc-desarrollado{padding:3% 0 4%;}
	#pageHome .secc-desarrollado .texto{margin-bottom:20px;}
	#pageHome .secc-desarrollado ul.tabs li{font-size:15px;}
	.resunoticia .tit h3{font-size:19px;}
	.resunoticia .texto{font-size:16px;}
	footer .textoconfianza h3{font-size:22px;}
	#pageCotizar .secc-informacion .cont-formulario{background-size:100%;}
	.form-contacto label{font-size:15px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li{padding:3px 22px 30px;}
	#carru-ofrecemos{padding:0 70px;}
	#carru-ofrecemos .tit h3{font-size:22px;}
	#headerc .navbar-default .navbar-nav > li > a { font-size: 13px; }
	#headerc #menutop > li > a {font-size: 13px;}
}
@media only screen and (min-width:1000px) and (max-width:1499px){
    .img_desa { height: 210px;}
}

@media only screen and (min-width:1285px) and (max-width:1366px){
    img.w90.alturaimgg {
    height: 176px;}
    a.btnllegar{display:none;}
    footer .pagos .tarjetas {
    font-size: 16px;}
     #footermovil{display:none;}
    .masservices{display:none;}
	.contimglinea2 img {right: -67px;}
	.container{width:90%;}
	body{font-size:16px;padding-top:99px;}
	header{padding:10px 0 0;}
	header .arriba{margin-bottom:8px;}
	header .abajo .contmenu{margin-right:15px;}
	header .infotel{font-size:12px;}
	header .contimg img{height:auto;}
	#menutop > li > a{padding:0px 13px;font-size:15px;}
	.navbar-default .navbar-nav > li > a{padding:8px 11px 18px;font-size:14px;}
	.dropdown-menu > li > a{font-size:14px;}
	#carru-ofrecemos .descrip{padding-left:24px;padding-right:0vw;}
	#carru-ofrecemos .precio{padding-right:35px;}
	#pageHome .secc-desarrollado{padding:3% 0 4%;}
	#pageHome .secc-ofrecemos .div-tit {margin-top: 40px;}
	#pageHome .secc-ofrecemos {padding-bottom: 2%;}
	#pageHome .secc-desarrollado .texto{margin-bottom:20px;}
	#pageHome .secc-desarrollado ul.tabs li{font-size:14px;}
	#pageDisenoWeb .secc-ofrecemos .contenla a {font-size:16px!important}
	#pageDisenoWeb .secc-ofrecemos .abotonpedido { font-size: 16px!important;}
	.resunoticia .tit h3{font-size:18px;}
	.resunoticia .texto{font-size:16px;}
	footer .textoconfianza h3{font-size:20px;}
	#pageCotizar .secc-informacion .cont-formulario{background-size:100%;}
	.form-contacto label{font-size:15px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li{padding:3px 12px 30px;}
	#carru-ofrecemos{padding: 0px 70px 0 70px; margin-top: 16px;}
	#carru-ofrecemos .tit h3{font-size:18px;}
	#carru-ofrecemos .desc,#pageDisenoWeb .secc-ofrecemos .desc{font-size:15px;}
	#pageHome .secc-servicios .servicio .tit h3{font-size:19px;}
	#pageHome .secc-ofrecemos .cont-carrusel{margin-top:-300px;}
	#pageHome .secc-interesar h2{font-size:22px;}
	#pageHome .secc-clientes .contenla.big a{font-size:21px;}
	#pageHome .secc-clientes .contenla.big img{margin-top:9px;}
	footer .datosubicacion .informacion{padding:0 0px;}
	footer .pagos .imgdiv{margin-top:-200px;}
	footer .redes a{margin:0 8px;}
	footer .redes img{height:32px;}
	#pageDisenoWeb .secc-ofrecemos .tit h3{font-size:19px;}
	#pageDisenoWeb .secc-ofrecemos .precio{padding:5px 40px;}
	#pageDisenoWeb .secc-ofrecemos .informacion{padding:0 28px;}
	#pageDisenoWeb .secc-informacion .titulo h2,#pageDisenoWebInformativo .secc-informacion .titulo h2{font-size:30px;}
	#pageDisenoWeb .secc-tecnologiaweb .tecnologia .texto h4{font-size:17px;}
	#pageDisenoWeb .secc-tecnologiaweb .tecnologia .texto p{font-size:15px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li.current::after{bottom:-2px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li.current::before{bottom:-9px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs .contimg img{height:65px;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .btnAzul{width:80%; margin-top: -27px;}
	#pageCotizar .secc-informacion .texto{margin-bottom:0;}
	#pageExperiencia .secc-contenido .pagina .conttit h3{font-size:17px; width: 212px;}
	#pageExperiencia .secc-contenido .pagina p{font-size:15px;}
	#pageFAQ .secc-principal .botones .btnAzul{font-size:19px;}
	#pageFAQ .secc-principal .botones .btnAzul img{margin-top:4px;}
	#pageQuejasReclamos .secc-fondo .texto{font-size:19px;}
	#pageServicio .secc-titulo .col-der .informacion{font-size:14px;}
	#pageServicio .resumen-servicio .titulo h2{font-size:18px;}
	#cont-slider .btnTransBlanco.llamar{padding:12px 33px;}
	#cont-slider .contexto .titulo h2{font-size:32px;}
	#cont-slider .contexto .texto{font-size:22px;}
	.botonservice3{width:100%;}
	.botonservice2{width:100%;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .precio p:nth-child(2){font-size:25px;}
	#carru-ofrecemos .precio p:nth-child(2) {font-size: 29px;}
	.volverbtn a.ajustarwhat{font-size:14px!important;}
	.selec1{height:40px!important;}
	#headerc .navbar-default .navbar-nav > li > a { font-size: 12px; }
	#headerc #menutop > li > a {font-size: 13px;}
	#pageHome .secc-servicios .servicio .informacion {padding-top: 20%;}
	#pageHome .secc-servicios .servicio {height: 920px;}
	.normal2 {font-size: 38px!important;}
	footer .suscrip .cont-titulo h2 {font-size: 2.8em!important;}
	.mt25 {margin-top: 0px!important;}
	.normal {font-size: 40px!important;}
	#pageHome .secc-testimonios .conttit h2 { font-size: 36px;}
	header a.overblack {  font-size: 13px;}
	#carru-ofrecemos .contenla a { font-size: 20px;}
	#imgPrincipal {height: 270px; padding-bottom: 100px; padding-top: 100px;}
	.paginas-web .informacion .tit h1{font-size: 26px;}
	.linea-tiempo .momento h3{font-size:22px!important;}
	.cuadro2 .cuadro { width: 30%;}
	.form-contacto {  margin-bottom: 30px;}
	#secc-titprin .divtitulo h2 { font-size: 40px;}
	img.unir2 {height: 660px!important;}
	#pageServicio .secc-titulo .col-izq {height: 300px;}
	#pageServicio .secc-titulo .col-der {height: 300px;}
	.infoprec .mt25 {margin-top: 0px!important;}
	.infoprec .mt20 {margin-top: 0px!important;}
	#pageEquipo .secc-fondo { padding: 23px 0 18px 0;}
	.cajainterna {width:80%; margin-left: 10%;}
	h2.tithelp{font-size: 22px;}
	.resunoticia .informacion {height: 420px;}
	#pageCotizar .secc-informacion .titulo h2 {font-size: 34px;}
	#pageExperiencia .secc-contenido .pagina .contimg{height:227px;}
	.sectionwhat .ajustarbox {  width: 77%;}
	a#promociondominios {
	top: -13px;
    left: 40px;
    width: 280px;}
    #pageDisenoWeb .secc-ofrecemos .precio2 {
       padding: 5px 0 5px 39px!important;
    }
    #pageDisenoWebInformativo .secc-informacion .infoprec .precio {
        margin-bottom: 20px!important;
    }
    .h250 {
      height: 190px;
    }
}
@media only screen and (min-width:1195px) and (max-width:1285px){
    a.btnllegar{display:none;}
     #footermovil{display:none;}
    .masservices{display:none;}
	.container{width:90%;}
	body{font-size:16px;padding-top:96px;}
	header{padding:10px 0 0;}
	header .arriba{margin-bottom:8px;}
	header .abajo .contmenu{margin-right:15px;}
	header .infotel{font-size:12px;}
	header .contimg img{height:55px;}
	#menutop > li > a{padding:0px 13px;font-size:13px;}
	.navbar-default .navbar-nav > li > a{padding:8px 9px 18px;font-size:9px;}
	.dropdown-menu > li > a{font-size:14px;}
	#carru-ofrecemos .descrip{padding-left:24px;padding-right:0vw;}
	#carru-ofrecemos .precio{padding:5px 26px;}
	#pageHome .secc-desarrollado{padding:3% 0 4%;}
	#pageHome .secc-desarrollado .texto{margin-bottom:20px;}
	#pageHome .secc-desarrollado ul.tabs li{font-size:14px;}
	.resunoticia .tit h3{font-size:18px;}
	.resunoticia .texto{font-size:16px;}
	footer .textoconfianza h3{font-size:20px;}
	#pageCotizar .secc-informacion .cont-formulario{background-size:100%;}
	.form-contacto label{font-size:15px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li{padding:3px 12px 30px;}
	#carru-ofrecemos{padding:0 70px;}
	#carru-ofrecemos .tit h3{font-size:20px;}
	#carru-ofrecemos .desc,#pageDisenoWeb .secc-ofrecemos .desc{font-size:15px;}
	#pageHome .secc-servicios .servicio .tit h3{font-size:19px;}
	#pageHome .secc-ofrecemos .cont-carrusel{margin-top:-170px;}
	#pageHome .secc-interesar h2{font-size:22px;}
	#pageHome .secc-clientes .contenla.big a{font-size:21px;}
	#pageHome .secc-clientes .contenla.big img{margin-top:9px;}
	footer .datosubicacion .informacion{padding:0 15px;font-size:14px;}
	footer .pagos .imgdiv{margin-top:-200px;}
	footer .redes a{margin:0 8px;}
	footer .redes img{height:32px;}
	#pageDisenoWeb .secc-ofrecemos .tit h3{font-size:19px;}
	#pageDisenoWeb .secc-ofrecemos .precio,#pageDisenoWebInformativo .secc-informacion .infoprec .precio{padding:5px 30px;}
	#pageDisenoWeb .secc-ofrecemos .informacion{padding:0 28px;}
	#pageDisenoWeb .secc-informacion .titulo h2,#pageDisenoWebInformativo .secc-informacion .titulo h2{font-size:30px;}
	#pageDisenoWeb .secc-tecnologiaweb .tecnologia .texto h4{font-size:17px;}
	#pageDisenoWeb .secc-tecnologiaweb .tecnologia .texto p{font-size:15px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li.current::after{bottom:2px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li.current::before{bottom:-9px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs .contimg img{height:65px;}
	#pageCotizar .secc-informacion .texto{margin-bottom:0;}
	#pageExperiencia .secc-contenido .pagina .conttit h3{font-size:16px;}
	#pageExperiencia .secc-contenido .pagina .conttit{padding:8px 85px 8px 15px;}
	#pageExperiencia .secc-contenido .pagina p{font-size:15px;}
	#pageFAQ .secc-principal .botones .btnAzul{font-size:19px;}
	#pageFAQ .secc-principal .botones .btnAzul img{margin-top:4px;}
	#pageQuejasReclamos .secc-fondo .texto{font-size:19px;}
	#pageServicio .secc-titulo .col-der .informacion{font-size:14px;}
	#pageServicio .resumen-servicio .titulo h2{font-size:18px;}
	#cont-slider .btnTransBlanco.llamar{padding:12px 33px;}
	#cont-slider .contexto .titulo h2{font-size:29px;}
	#cont-slider .contexto .texto{font-size:20px;}
	header .arriba .contbtn{font-size:12px;}
	header .arriba .contbtn img{height:19px;}
	#cont-slider .btnTransBlanco.llamar .texto{font-size:15px;}
	footer .enlaces-menu ul > li{font-size:13px;}
	footer .enlaces-menu ul{padding-right:20px;}
	.botonservice2 { width: 100%; }
	a#promociondominios {
	top: -13px;
    left: 40px;
    width: 260px;}
	
}
@media only screen and (min-width:1100px) and (max-width:1200px){
    .navbar-default .navbar-nav > li > a{font-size:11px!important; padding: 8px 7px 15px!important; }
    header .infotel { font-size: 11px!important;}
    header .abajo .contmenu {  margin-right: 0px!important;}
    #headerc .abajo .infotel img {width: 15px!important; height: 15px!important;}
    header .infotel img {margin-right: 4px!important;margin-left: 5px!important;}
    #menutop > li > a { padding: 0px 8px!important; font-size: 12px!important;}
    a.btnGris.imgizq.btnBoxShadow {font-size: 12px!important;}
    .btnGris.imgizq, .btnAzul.imgizq, .btnBlanco.imgizq { padding-left: 12px!important;}
    #headerc .arriba .contbtn { width: 170px!important;}
    
}

/*Tablet*/
@media only screen and (min-width:768px) and (max-width:1026px){
    a#promociondominios {
	display:none;}
    a.btnllegar{display:none;}
    .masservices{display:none;}
	body{font-size:17px;}
	.container{width:93%;}

	/*Padding 30*/
	.padcont{padding:37px 0;}

	.navbar-default .navbar-nav > li > a {
		padding: 10px 10px 10px;
    	font-size: 15px;
	}

	header .contimg img {
		width: 100%;
		height: auto;
	}

	#menutop > li > a {font-size: 15px;}

	#headerc .arriba .contbtn {display: none;}

	#headerc .abajo .infotel {display: none;}

	#cont-slider {display: none;}

	#pageHome .secc-ofrecemos .div-tit {margin-top: 10px;}

	#pageHome .secc-ofrecemos .cont-carrusel {margin-top: -330px;}

	#carru-ofrecemos {padding: 0 30px; margin-top: -55px;}

	.w_100_table {}
	img.reajuste { width: 67%; margin-left: 70%;}

	#carru-ofrecemos .tit h3 {text-align: center!important; font-size: 19px;}
	#carru-ofrecemos .tit h3.txtleft2 {text-align: center!important; font-size: 19px; margin-left: 27%;}
	#carru-ofrecemos .tit h3.txtleft3 {text-align: center!important; font-size: 19px; margin-left: 24%;}

	#carru-ofrecemos .descrip {padding: 0 90px;}

	.w_100_text {width: 100%;}

	.w_50_table {width: 50%; margin-bottom: 25px;}

	.w_100_table_ {width: 100%; }

	.normal {font-size: 38px!important;}

	#pageHome .secc-interesar h2 {font-size: 22px; margin-bottom: 15px;}

	#pageHome .secc-testimonios .conttit h2 {font-size: 38px;}

	.normal2 {font-size: 38px!important;}
	
	.titfinan{width:100%;}
	.btngreen {float: inherit;  margin-left: 32%;}
	#pageHome .secc-intereshome .resunoticia {padding: 0 0px;}
	#pageHome .secc-intereshome .resunoticia .informacionhome {padding: 0px 10px;}
	#pageHome .secc-intereshome .resunoticia .tit h3 {font-weight: 600; font-size: 20px;}
	footer .enlaces-menu ul > li { font-size: 14px;}
	footer .datosubicacion .informacion { padding: 0px;}
	footer .textoconfianza h3 {font-size: 20px;}
	footer .textoconfianza .txtfooter2{font-size: 18px;}
	.img-full, .img-full img, .img-der { margin-top: 65px;}
	footer .tarjetas {display:none;}
	footer .certifi {display:none;}
	.div-btn.azul {margin-bottom: 30px;}
	th.text-left { font-size: 18px;}
	.botonservice2 { width: 70%;}
	.form-contacto .btnAzul { margin-bottom: 50px;}
	img.unir2 {height: 520px!important;}
	.ayudaimg img{width:40%;}
	h2.tithelp {font-size: 20px;}
	.resunoticia {padding: 0 0px;}
	.resunoticia .tit h3 { font-size: 20px;}
	.resunoticia .informacion {height: 475px;}
	#pageCotizar .secc-informacion .titulo h2 {font-size: 24px;}
	.botoncontactos{font-size: 14px!important;}
	.form-contacto .btnAzul { padding: 15px 5px!important;}
	.form-contacto label {font-size: 16px;}
	#pageCotizar .secc-informacion .cont-formulario { padding: 0 0px 0 40px;}
	.form-contacto .form-control {font-size: 16px; padding-left: 10px;}
	#pageExperiencia .secc-contenido .pagina .contimg {height: 200px;}
	#pageExperiencia .secc-contenido .pagina .conttit {padding: 8px 80px 8px 15px;}
	.sectionwhat .ajustarbox { width: 95%;}
}

@media only screen and (min-width:500px) and (max-width:1000px){
    .masservices{display:none;}

#pageExperiencia .secc-contenido .pagina .contimg {height: 200px; width: 290px;}

#pageExperiencia .secc-contenido .pagina .conttit h3 {font-size: 15px;}

#pageExperiencia .secc-contenido .pagina p {font-size: 14px;}

.media_1000 {display: none;}

#pageDisenoWebInformativo .secc-informacion .infoprec .precio {padding: 5px 20px;}

#pageDisenoWebInformativo .secc-informacion .infoprec .precio p:nth-child(2) {font-size: 20px;}

#pageDisenoWebInformativo .secc-informacion .infoprec .btnAzul {width: 100%; font-size: 17px!important;}

.volverbtn a.ajustarwhat {font-size: 17px!important; margin-left: 13%!important; margin-top:0%!important; width: 100%!important; }

#pageDisenoWebInformativo .secc-ofrecemos .tabs {display: none;}

#pageDisenoWebInformativo .secc-interesar {display: none;}

.btngreen {margin-left: 0%!important; }

.contimglinea2 img {display: none;}

.img-full, .img-full img, .img-der {margin-top: 0px;}

.volverbtn22 a.ajustarwhat {margin: -12px 0;}

.volverbtn2 a.ajustarwhat {margin: -12px 0;}
}

/*Smartphone*/
@media only screen and (min-width:300px) and (max-width:499px){


.preciosdominiossearch {
    display:none;
}
div#ajustarimgdominios {
    position: relative;
    margin-top: 60px;
    margin-left: 0px;
    margin-bottom: 20px;
}
a#promociondominios {
    display: none;
}

div#ajustarimgdominios1 {
    position: relative;
    width: 95%;
    text-align: center;
    margin: 0 auto;
    margin-top: -11px;
    margin-bottom: 77px;
}
    .zopim {
    margin-right: -15px!important;}
    
    .upimg{display:none;}
        .alertarojo img {float: initial;}
    img.subirimg {display:none;}
    img.bajabtn {margin-bottom:20px!important;}
	.navbar-toggle {float: left;}
	.icon_head_mov {display: block; float: right; margin-top: -15%; position: relative;}
	.icon_head_mov ul li { display: block; float: left; height: 25px; margin: 0 8px; position: relative; width: 25px;}
	.icon_head_mov ul li a {display: block;float: left;position: relative;}

	.box_blue_head {display: block!important; padding-bottom: 20px; }
	.log_movil {display: block;}
	.log_deskp {display: none;}
    .btn_whtp_fixed { left: 5%;}
    .btn_whtp_fixed img{width: 40px; height: 40px;}
	.m_b_100_m {margin-bottom: 80px!important;}
	.most_mov {display: flex;}
	.d_n_m {display: none!important;}
	.confirmation {width: 100%;}
    img.unir2 { width: 100%;height: auto!important; margin-top: -60px!important;}
    img.unir2.subirmovil {  margin-top: -196px!important;}
	.subti{font-size:21px;}
	.form_domain_url{width:45%;}
	.bg_gray_mov{background:#616163;}
	.f_z_13{font-size:13px;}
	.cuadro{width:100%;margin-bottom:5%;}
	.secc-informacion .RecuaTuto{height:auto;}
	#pageDisenoWebInformativo .secc-informacion .titulo h3{text-align:center;}
	.m-b-25{margin-bottom:25%;}
	.m-l-100-{margin-left:-100%!important;}
	.ml80{margin-left:25px;}
	.ml24{margin-left:0px;}
	.momento h3{font-size:17px;}
	.tablasrespons{width:100%;}
	.aumentar{font-size:1.7em;}
	.contimglinea2 img{display:none;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .btnAzul span{font-size:15px;}
	.volverbtn{margin-left:-6%!important;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .btnAzul{margin-bottom:8%;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .precio p:nth-child(2){font-size:30px;}
	#pageDisenoWebInformativo .secc-informacion .infoprec .precio{margin-bottom:0px;}
	.botonservice3{width:100%;}
	.botonservice2{width:80%;}
	body{font-size:15px;padding:0;}
	.container{width:93%!important;}
	header{position:relative;top:0;padding-top:60px;padding-bottom:0;background-color:white;}
	header .cont-menu{position:fixed;top:0;}
	header .icono{margin:0 6px;}
	.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus{color:#ffffff;background-color:#0095ca;}
	.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li.activa > a{border-bottom:none;}
	.navbar-default{position:fixed;background-color:#2bb5e6;width:100%;margin:0;padding:7px 0 0;min-height:47px;box-shadow:1px 1px 2px rgba(0,0,0,0.5);}
	.navbar-default .navbar-toggle{margin-top:5px;}
	.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#2bb5e6;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
	.navbar-nav .open .dropdown-menu{margin-top:0;background-color:#0095ca;position:relative;margin-left:0%;width:200%;padding:25px 0;}
	.navbar-default .navbar-nav > li{margin:0;margin-bottom:8px;width:50%;float:left;text-align:center;}
	.navbar-default .navbar-nav > li .fa{display:table;width:100%;font-size:25px;}
	.navbar-default .navbar-nav > li > a{font-size:13px;font-weight:normal;padding:0px 8px;height:50px;color:#ffffff;text-align:center;line-height:normal;width:100%;}
	.navbar-default .navbar-nav > li > a:before,.navbar-default .navbar-nav > li > a:after{display:none;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{font-size:16px;color:#fff;background-color:transparent;padding:9px 15px;border-bottom:none;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#fff;border:none;background-color:transparent;}
	.dropdown-menu > li:hover,.dropdown-menu > li:hover > a{background-color:transparent;}
	.navbar-default .navbar-nav > li.activa > a:after,.navbar-default .navbar-nav > li:hover > a:after{content:"";display:none;}
	.navbar-default .navbar-nav > li.activa > a,.navbar-default .navbar-nav > li:hover > a{color:#ffffff;border:none;}
	#menuPlegable{padding:0;border-color:transparent;background-color:#2bb5e6;}
	#menuPlegable .navbar-nav{margin:0;padding:24px 0;}
	.navbar-nav .open .dropdown-menu.menu3 > li > a{background-color:#dbdbdb;}
	header .contimg{margin:10px 0;width:50%;display:table;float:right;margin-left:50px; padding: 10px 0 10px 20px;}
	header .contimg img{width: 100%; height:auto; margin-left: -100%}
	header .arriba{margin-bottom:0px;margin-top:12px;}
	header .arriba .divder{width:100%;display:flex;}
	header .abajo{margin-bottom:20px;}
	header .abajo .contmenu::after{display:none;}
	header .arriba .contbtn{display:table;margin:0 auto 10px;float:none;}
	header .arriba .menutop{display:none;}
	.padcont{padding: 1px 0;}
	#pageHome .secc-servicios .container{width:100%!important;}
	#cont-slider{height:410px; display: none;}
	#cont-slider .contexto{padding:0 16px;}
	#cont-slider .btnTransBlanco.llamar{margin-right:-20px;top:12px;padding:7px 33px;padding-left:22px;}
	#cont-slider .contexto .titulo h2{font-size:24px;}
	#cont-slider .contexto .texto{font-size:17px;font-weight:normal;margin-bottom:22px;}
	#cont-slider .contexto .contbtn .btnAzul{padding:9px 12px;font-size:14px;}
	#cont-slider .contexto .contbtn .btnAzul img{height:15px;margin-top:3px;}
	#cont-slider .div-btn{bottom:16px;}
	.div-btn{width:48px;height:48px;}
	.div-btn img{width:24px;margin-left:12px;margin-top:19px;}
	.modalAnimated form{width:80%;}
	footer .suscrip{padding:22px 0;}
	footer .suscrip form{width:100%;}
	footer .suscrip .cont-titulo h2{font-size:33px;}
	footer .suscrip form .btnAzul{display:table;float:none;}
	footer .suscrip form .form-control{width:100%;font-size:19px;}
	footer .suscrip .cont-titulo p{font-size:16px;}
	footer .enlaces-menu .contimg img{height:auto;}
	footer .enlaces-menu{padding:30px 0 25px;}
	footer .enlaces-menu .col-menu{width:100%;padding:0 35px;}
	footer .enlaces-menu .col-menu h4{font-size:17px;margin-bottom:15px;margin-top:20px;}
	footer .datosubicacion{padding:25px 0 35px;}
	footer .datosubicacion .informacion{margin-bottom:20px;padding:0;}
	footer .textoconfianza h3{font-size:19px;}
	footer .textoconfianza .texto{font-size:17px;}
	footer .textoconfianza{padding:27px 0 55px;}
	footer .pagos .imgdiv{margin-top:-70px;}
	footer .redes a{margin:0 7px 10px;}
	footer .div-btn{bottom:70px;left:auto;right:22px;margin-left:0;margin-right:0;}
	#pageHome .secc-ofrecemos .cont-titulo{height:145px;background-size:auto 131%;}
	#pageHome .secc-ofrecemos .div-tit{margin-top:15px;}
	#pageHome .secc-ofrecemos .div-tit h2{font-size:45px;}
	#carru-ofrecemos{padding:0;}
	#carru-ofrecemos .precio p:nth-child(2){font-size:27px;}
	#carru-ofrecemos .tit h3{font-size:18px; text-align: center!important;}
	#pageHome .secc-ofrecemos .cont-carrusel{margin-top:-20px;}
	#carru-ofrecemos .precio{padding:5px 20px;margin-bottom:15px;}
	#carru-ofrecemos .desc{font-size:15px;}
	#carru-ofrecemos .descrip{padding-left:13px;padding-right:13px;}
	#carru-ofrecemos .tit{margin-bottom:14px;padding:0 15px;}
	#carru-ofrecemos .slick-prev,#carru-ofrecemos .slick-next{width:30px;}
	#carru-ofrecemos .slick-next{right:-15px;}
	#carru-ofrecemos .slick-prev{left:-15px;}
	#pageHome .secc-ofrecemos{display:none;}
	#pageHome .secc-servicios .servicio .informacion{padding-top:55px;padding-bottom:55px;}
	#pageHome .secc-servicios .servicio{height:auto;}
	#pageHome .secc-servicios{background-size:auto;}
	#pageHome .secc-servicios .servicio .tit h3{font-size:21px;}
	#pageHome .secc-servicios .servicio .tit{height:auto;}
	#pageHome .secc-desarrollado .div-tit h2{font-size:40px;}
	.carruDesarrollado,.carruDesarrollado .contimg{height:245px;}
	.carruDesarrollado .slick-next{right:6px;}
	.carruDesarrollado .slick-prev{left:6px;}
	#pageHome .secc-desarrollado ul.tabs li{padding:6px 23px;font-size:13px;margin:0 2px 8px;}
	#pageHome .secc-desarrollado ul.tabs{margin:10px auto 20px;}
	#pageHome .secc-interesar h2{font-size:17px;margin-top:0;}
	#pageHome .secc-interes .div-tit h2{font-size:40px;}
	#pageHome .secc-interes .desc{margin-bottom:30px;font-size:17px;}
	.resunoticia{padding:0;margin-bottom:35px;}
	.resunoticia .contimg{height:145px;}
	.resunoticia .tit{margin-bottom:12px;}
	.resunoticia .tit h3{font-size:18px;}
	.resunoticia .contenla{margin-top:0;}
	#pageHome .secc-interes .contenla.big a{font-size:19px;}
	#pageHome .secc-interes .contenla.big img{height:15px;margin-right:6px;margin-top:8px;}
	#pageHome .secc-interes{padding:25px 0;}
	#pageHome .secc-testimonios .conttit h2{font-size:30px;}
	#pageHome .secc-testimonios .conttit .desc{font-size:18px;}
	#carrutestimonios .slick-prev{left:0;}
	#carrutestimonios .slick-next{right:0;}
	#carrutestimonios .testimonio .texto{margin-bottom:20px;}
	#pageHome .secc-testimonios{padding:35px 0;}
	#pageHome .secc-testimonios .conttit{margin-bottom:22px;}
	#pageHome .secc-clientes .div-tit h2{font-size:30px!important;}
	#pageHome .secc-clientes .div-tit{margin-bottom:20px;}
	#pageHome .secc-clientes .contenla.big a{font-size:19px;}
	#pageHome .secc-clientes .contenla.big img{margin-right:6px;margin-top:7px;}
	#pageHome .secc-clientes .contenla.big{margin-top:0;}
	#pageHome .secc-clientes .img-cliente{height:105px;margin-bottom:24px;}
	#imgPrincipal{height:180px;padding-bottom:60px; display: none;}
	#imgPrincipal .info-titulo h2{margin-bottom:16px;font-size:24px;}
	#imgPrincipal .breadcrums{padding:5px 12px;font-size:14px;}
	#pageDisenoWeb .secc-informacion .titulo h2,#pageDisenoWeb .secc-ofrecemos .titulo h2,#pageDisenoWeb .secc-tecnologiaweb .titulo h2{font-size:23px;}
	#pageDisenoWeb .secc-informacion .titulo{margin-bottom:15px;}
	#pageDisenoWeb .secc-ofrecemos .paginas-web::after{display:none;}
	#pageDisenoWeb .secc-tecnologiaweb .desc{font-size:16px;margin-bottom:45px;}
	#pageDisenoWeb .secc-tecnologiaweb .tecnologia .texto p{font-size:16px;}
	#pageDisenoWeb .secc-tecnologiaweb .tecnologia .texto h4{font-size:18px;}
	#pageDisenoWeb .secc-ofrecemos .informacion{width:auto;padding:0;}
	#pageDisenoWeb .secc-ofrecemos .tit h3{font-size:20px;}
	.carruDisenoWeb .slick-prev{left:-23px;}
	.carruDisenoWeb .slick-next{right:-23px;}
	.carruDisenoWeb .slick-prev,.carruDisenoWeb .slick-next{width:17px;}
	#pageDisenoWeb .secc-ofrecemos .tit{margin:18px auto 8px;}
	#pageDisenoWeb .secc-ofrecemos .contenla img{margin-top:8px;}
	#pageDisenoWeb .secc-ofrecemos .desc,#pageDisenoWeb .secc-ofrecemos .precio{margin-bottom:15px;}
	#pageDisenoWeb .secc-ofrecemos .titulo{margin-bottom:30px;}
	#pageDisenoWeb .secc-ofrecemos .paginas-web{padding-bottom:0;margin-bottom:45px;}
	#pageDisenoWebInformativo .secc-interesar {display: none;}
	#pageDisenoWebInformativo .secc-informacion .titulo h2,#pageDisenoWebInformativo .secc-interesar .div-tit h2{font-size:23px;}
	#pageDisenoWebInformativo .secc-interesar .div-tit{margin-bottom:18px;}
	#pageDisenoWebInformativo .secc-informacion .informacion{padding-right:0;}
	#pageDisenoWebInformativo .secc-informacion .infoprec > *{width:100%;}
	#pageDisenoWebInformativo .secc-informacion .texto{margin-bottom:20px;}
	#pageDisenoWebInformativo .secc-informacion .contimglinea{margin:40px auto 0; display: none;}
	#pageDisenoWebInformativo .secc-ofrecemos .tab-content{padding:15px 0;}
	#pageDisenoWebInformativo .secc-ofrecemos .tab-content .col-xs-12{padding:0;}
	#pageDisenoWebInformativo .secc-ofrecemos .tab-content ul > li{font-size:16px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs .contimg img{height:40px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs .contimg{margin-bottom:10px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs .texto{height:40px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li{font-size:8px;padding:0px 10px 10px;width:20%;margin-bottom:15px;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs > li.current:before{bottom:10px;transform:rotate(180deg);}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs:after{display:none;}
	#pageDisenoWebInformativo .secc-ofrecemos .tabs{margin:0; display: none;}
	#pageCotizar .secc-informacion .titulo h2{font-size:23px;}
	#pageCotizar .secc-informacion .texto{margin-bottom:0;}
	#pageCotizar .secc-informacion .dato .contbtn{font-size:14px;margin:6px 8px 0;}
	#pageCotizar .secc-informacion .cont-formulario{padding:0;background-image:none!important;margin-top:33px;margin-right:0!important;}
	.form-contacto label{font-size:16px;}
	.form-contacto .btnAzul{margin-top:10px;}
	#pageEquipo .profesional{height:215px;}
	#pageEquipo .secc-equipo{padding-top:85px;}
	#pageEquipo .profesional:before{top:-25px;left:-25px;bottom:-25px;right:14%;}
	#pageEquipo .desarrollador{padding:0 30px;margin-bottom:90px;}
	#pageExperiencia .secc-contenido .conselect{width:100%;}
	#pageExperiencia .secc-tabs ul.tabs{margin:20px 0;justify-content:unset;display:table;}
	#pageExperiencia .secc-tabs ul.tabs li{margin-bottom:10px;}
	#pageExperiencia .secc-tabs{height:auto;}
	#pageExperiencia .secc-contenido .pagina{margin-bottom:42px;padding:0;}
	#pageExperiencia .secc-contenido .pagina .contimg{height:205px;}
	#pageExperiencia .secc-contenido .pagina .conttit h3{font-size:16px;}
	#pageExperiencia .secc-contenido .pagina .conttit{padding:8px 40px 8px 15px;}
	#pageExperiencia .secc-contenido .pagina .contimg img{height:105px;}
	#pagePreguntas .secc-fondo h2{font-size:23px;}
	#pagePreguntas .secc-filtros .conselect,#pagePreguntas .secc-filtros form{width:100%;margin:22px 0;}
	#pagePreguntas .secc-filtros{padding:20px 8px;}
	#pagePreguntas .secc-preguntas .panel-default .panel-title{line-height:normal;font-size:14px;}
	#pageFAQ .secc-principal .botones .btnAzul{font-size:15px;padding:25px 17px;}
	#pageFAQ .secc-principal .botones .btnAzul img{margin-top:0px;}
	#pageQuejasReclamos .secc-fondo .info-titulo h2{font-size:23px;}
	#pageQuejasReclamos .secc-fondo .info-titulo{margin-bottom:30px;padding:0 15px;}
	#pageQuejasReclamos .secc-fondo{padding:35px 0;background-size:cover;}
	#pageQuejasReclamos .secc-fondo .form-contacto .form-control{font-size:16px;height:50px;}
	#pageQuejasReclamos .secc-fondo .texto{font-size:16px;padding:0;}
	#pageQuienes #imgPrincipal{background-position:25% 34%;}
	#pageQuienes .secc-plantilla{background-image:none!important;}
	#pageServicio .secc-titulo .col-izq{width:100%;height:265px;}
	#pageServicio .secc-titulo .col-der{width:100%;height:245px;}
	#pageServicio .secc-titulo .col-der .informacion{margin:0 auto -36px;width:100%;}
	#pageServicio .resumen-servicio .texto{margin-bottom:5px;}
	#pageServicio .resumen-servicio .titulo h2{font-size:20px;}
	.tab-content .slick-slider{overflow:hidden;}
	.btnBlancopagos{padding: 5px 5px; font-size:13px!important;}
	.sectionwhat .ajustarbox {width: 100%;}
	.sectionwhat h3 { font-size: 30px!important; margin-top: -35px;}
	.sectionwhat .card { margin-bottom: 40px;}
	.sectionwhat { height: auto;}
	#pageHome .secc-servicios .servicio.azul{display:none;}
	.sectionwhat .card { height: 174px;}
	.sectionwhat h2 { margin-top: 25px; color: #000;}
	.sectionwhat .card_circle {height:174px;background-color: #fff;}
	.sectionwhat .cta-container { margin-top: 115px;}
	#ancla2 {top: -50px!important;}
	.sectionwhat .card:hover {  height: 174px!important;  width: 300px;}
	.sectionwhat .card:hover .cta-container {  margin-top: 115px;}
	.sectionwhat .card:hover h2 { margin-top: 25px; color: #000;}
	#ocultarsecc{display:none;}
	#pageDisenoWeb .secc-ofrecemos { background-color: #ffffff;}
	#pageDisenoWeb .secc-tecnologiaweb { background-image: none!important; border-top: 1px solid #cccccc;  padding-top: 41px;padding-bottom: 20px;}
	.sectionwhat .card:hover h2 small {color: #777;}
	
	#imgModal .modal-content {
    margin-top: -42px;
    width: 360px;
    margin-left: 10px;}
    
    #headerc .colinfo .col {
    justify-content: flex-start!important;}
    
    #footermovil{position:relative; display:inline-block; width:100%; padding:10px; background-color:#29B6E4; text-align:center;}
    
    .titmovil{font-size:30px;}
    a.btnllegar {
    font-size: 20px;}

}

@media only screen and (min-width:100px) and (max-width:999px){
 #temasinternomovil .resunoticia .informacion {height: auto!important;margin-bottom: 0px!important;}
 #temasinternomovil .mt80 { margin-top: 25px!important;}
 #temasinternomovil ol {margin-left: -26px!important;}
 .container-logos{grid-template-columns: 1fr;}
}